Download Verification Results
curl --request GET \
--url https://verify.mailercloud.com/verifyFile/download/{file_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://verify.mailercloud.com/verifyFile/download/{file_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://verify.mailercloud.com/verifyFile/download/{file_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://verify.mailercloud.com/verifyFile/download/{file_id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://verify.mailercloud.com/verifyFile/download/{file_id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}Download Verification Results
Download the verified results file for a completed verification.
GET
/
verifyFile
/
download
/
{file_id}
Download Verification Results
Authorizations
Your Email Verifier API key, sent as Authorization: Bearer YOUR_API_KEY. Create keys at app.mailercloud.com/email-verifier/api-keys.
Path Parameters
Response
Results file.
⌘I